{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419452",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419452",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B13C49AM",
      "traits": "",
      "metrics": {
        "Yield": 275.7,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 1060.07
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC114-43",
      "traits": "",
      "metrics": {
        "Yield": 271.4,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1067.96
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 265.5,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1044.74
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 264.4,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 1008.69
      },
      "entry_num": 19
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 259.3,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 993.12
      },
      "entry_num": 20
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 259.2,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 1001.81
      },
      "entry_num": 17
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 258.5,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 1018.49
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 255.7,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1006.18
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 255.5,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 997.73
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 254.3,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 982.87
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B16K30PCE",
      "traits": "",
      "metrics": {
        "Yield": 252.6,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 971.25
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B09C43PCE",
      "traits": "",
      "metrics": {
        "Yield": 247.8,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 982.53
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC112-29",
      "traits": "",
      "metrics": {
        "Yield": 246.7,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 960.9
      },
      "entry_num": 10
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 246.4,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 954.8
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 245.5,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 967.27
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 238.9,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 937.68
      },
      "entry_num": 5
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 235.2,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 938.45
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 234.8,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 939.2
      },
      "entry_num": 2
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.6,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 910.19
      },
      "entry_num": 4
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.8,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 896.66
      },
      "entry_num": 6
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419452"
  ],
  "fetched_at": "2026-05-25T19:32:24.357847+00:00",
  "scraper_version": "0.1.0"
}
